.popShareto_8380_130626 .box .links {
	padding:5px;
}
.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
.chanjing8637_ind03 .bt {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi2_130715_8637.jpg) no-repeat;
	width:637px;
	height:51px;
}
.md_8637_130726 .md_hd .mh_title {
	padding-left:20px;
	padding-top:23px;
	float:left;
	margin:0;
}
.imagelist_lt5 .image_list_box ul li .text p {
	text-align:left;
}
.col_w718 {
	width:718px;
	float:left;
}
.chanjing8637_ind01 .text_box .img .zi h3 a {
	color:#fff;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.md_8637_130722 .md_bd {
	padding:0;
	background:#fff;
}
.column_wrapper_718_232 .col_w718 {
	margin-right:10px;
}
.chanjing8637_ind02 h3 a:hover {
	background:none;
	text-decoration:underline;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.imagelist_lt5 .image_list_box ul li .image {
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	text-align:center;
	position:relative;
	_height:1px;
	_overflow:visible;
	*height:auto;
}
.imagelist_lt5 .image_list_box ul li .text a {
	color:#333;
}
.chanjing8637_ind01 .text_box .img {
	float:left;
	position:relative;
}
.chanjing8637_ind02 h3 p {
	float:left;
	line-height:30px;
	height:30px;
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.col_w313 {
	width:313px;
	float:left;
}
.imagelist_lt5 .image_list_box ul li.last {
}
.turn_page_box b {
	font-weight:normal;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.chanjing8637_ind03 .kj2 ul .end {
	margin:0;
}
.chanjing8637_ind03 .kj2 ul .text p {
	padding-left:5px;
	font-family:"宋體";
	font-size:12px;
	color:#042340;
	line-height:19px;
}
.chanjing8637_ind02 h3 a {
	line-height:30px;
	height:30px;
	float:left;
	display:inline-block;
	color:#fff;
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.imagelist_lt5 .image_list_box ul li .image a.plus {
	display:none;
}
.md_8637_130724 .md_hd {
	padding:0;
	border:none;
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi10_130715_8637.jpg) repeat-x #eaeaea;
	height:57px;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.ELMTSLcKNwa2ia5iwZ599ql3170614 .md .md_hd {background-image: url("//p1.img.cctvpic.com/photoAlbum/templet/special/PAGE1355056930602958/ELMTSLcKNwa2ia5iwZ599ql3170614_1497407355.jpg");background-repeat:repeat-x;}
body .r, body .right {
	float:right;
	clear:none;
}
.chanjing8637_ind03 .kj2 ul .img {
	width:154px;
	padding:4px;
	border:1px solid #e1e1e1;
	background:#ededed;
}
.chanjing8637_con05 .list_box ul li h3 {
	margin-bottom:18px;
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi12_130715_8637.jpg) no-repeat 100% 100%;
	font-family:"宋體";
	font-size:14px;
}
.popShareto_8380_130626 .box {
	padding-left:6px;
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355126117982551/jdi2_8380_130626.png) no-repeat;
	height:213px;
}
.chanjing8637_ind03 .bt .gd a {
	color:#16477a;
}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
}
.md .md_hd .mh_option .more_btn:hover {
}
.chanjing8637_ind02 .di {
	width:960px;
	height:5px;
	float:left;
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi1_130806_8637_2.jpg) no-repeat;
}
.md .md_hd {
	background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi14_130715_8637.jpg) repeat-x #eaeaea;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:57px;
	line-height:30px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:0  0 !important;
	border:none;
}
.chanjing8637_ind01 .text_box .img  ul li {
	cursor:pointer;
	position:relative;
	width:107px;
	margin-right:10px;
	height:60px;
	float:left;
}
.chanjing8637_ind02 .search_mod {
	float:left;
	line-height:28px;
	width:800px;
}
.ELMTSLcKNwa2ia5iwZ599ql3170614 .hide {height:15px;}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
body .l, body .left {
	float:left;
	clear:none;
}
.imagelist_lt5 .image_list_box ul {
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
	margin:0;
	padding:0;
}
.chanjing8637_ind01 .text_box .img .zi h3 {
	position:absolute;
	left:20px;
	bottom:78px;
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi3_130715_8637.png) no-repeat 0 50%;
	padding-left:42px;
	height:28px;
	line-height:28px;
	font-family:"微軟雅黑";
	font-size:17px;
	font-weight:bold;
	color:#fff;
}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.chanjing8637_con05 .list_box ul li .text {
	float:left;
}
.ELMT1441173173481426 .vspace_jj {height:0px;}
.md .md_hdc b {
}
.chanjing8637_con06 {
	float:left;
	padding:10px;
	background:#fff;
}
#link_home #goto_top a:hover {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/goto_top_a_red_bg_7050_130129.gif) no-repeat;
	color:#ff0000;
	text-decoration:none;
}
.chanjing8637_con05 {
	*height:260px;
	padding:10px;
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi13_130715_8637.jpg) repeat-x #fff;
}
em, b, i {
	font-style:normal;
}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.column_wrapper_637_313 .col_w637 {
	margin-right:10px;
}
.md .md_ftc b {
}
.md_8637_130726 .md_bd {
	border:none;
	padding:0 9px;
	background:#e8e8e8;
}
img, a img {
	border:0 none;
}
#link_home #goto_top {
	height:70px;
	padding-top:11px;
	font:12px/13px "宋體";
	position:absolute;
	right:-40px;
	text-align:center;
	width:30px;
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/goto_top_bg_7050_130129.gif) no-repeat;
}
.chanjing8637_con05 .list_box ul li .text p a {
	color:#042340;
}
#page_bottom .cntv_footer a {
	color:#FFFFFF !important;
}
.chanjing8637_con10 .list_box ul li {
	float:left;
	padding-left:20px;
}
.md_8637_130726 .md_hd .mh_option a {
	color:#095495;
}
body .c, body .c {
	text-align:center;
}
body {
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:宋體"";
	background-color:#f1f1f1;
	margin-top:0;
}
.chanjing8637_ind01 .text_box .img  ul .end {
	margin:0;
}
.chanjing8637_ind03 .text_box .text h3 {
	padding-bottom:3px;
	line-height:29px;
	font-family:"宋體";
	font-size:14px;
	font-weight:bold;
	color:#042340;
}
.ELMT1375866956684276 .popShareto_8380_130626 .box {background-image: url("//p4.img.cctvpic.com/photoAlbum/templet/special/PAGE1355056930602958/ELMT1375866956684276_1375867002.png");}
.chanjing8637_con06 .list_box ul li .text {
	float:left;
}
.ELMTcUCwkC4qXVMlcx0DY3w6171010 .md .md_hd {background-image: url("//p1.img.cctvpic.com/photoAlbum/templet/special/PAGE1355056930602958/ELMTcUCwkC4qXVMlcx0DY3w6171010_1507780637.jpg");height:50px;line-height:50px;}
.chanjing8637_ind03 .text_box .text p {
	font-family:"宋體";
	font-size:12px;
	color:#042340;
	line-height:22px;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .download {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1418607966154570/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.md_8637_130726 .md_hd .mh_option {
	padding-right:10px;
	color:#095495;
	float:right;
	line-height:67px;
	font-weight:normal;
}
.bg_bottom_h_tile {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1418607966154570/bg_bottom_h_tile_6100_121130.jpg);
	background-position:center bottom;
	background-repeat:repeat-x;
	background-image:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi23_130715_8637.jpg);
	zoom:1;
}
a:hover, a:active {
	text-decoration:underline;
}
.col_w637 {
	width:637px;
	float:left;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
#link_home #goto_top a {
	display:block;
	padding-top:20px;
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/goto_top_a_bg_7050_130129.gif) no-repeat;
	color:#7a7a7a;
}
.ELMTPY9165x9F8kx616sKn8d170614 .imagelist_lt5 .image_list_box ul li .image img {width:80px;height:110px;}
.cntv_topbar .sub a {
	color:#102c38;
}
.md .md_hd .mh_option .more_btn {
}
.chanjing8637_ind03 .kj2 {
	float:left;
	border:1px solid #cfd3d8;
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi3_130715_8637.jpg) repeat-x #fff;
}
.col_w232 {
	width:232px;
	float:left;
}
.chanjing8637_con05 .list_box ul .end {
	margin:0;
}
.chanjing8637_ind01 .text_box .img  .kj {
	width:940px;
	position:absolute;
	left:16px;
	bottom:11px;
}
.chanjing8637_ind03 {
}
.imagelist_lt5 .image_list_box ul li .image img {
	border:none;
	float:none;
}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
	line-height:50px;
	font-weight:normal;
}
.chanjing8637_ind02 {
	float:left;
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi1_130806_8637_1.jpg) repeat-y;
	width:960px;
	border-top:none;
	color:#5b3105;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.chanjing8637_ind01 {
}
#link_home {
	margin:0 auto;
	position:relative;
	width:960px;
	z-index:999;
}
.ELMTcUCwkC4qXVMlcx0DY3w6171010 .hide {height:15px;}
.bg_top_owner {
	background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/bg_top_h_tile_6899_130204.jpg) repeat-x scroll left 0px rgba(0, 0, 0, 0);
}
.chanjing8637_con05 .list_box {
	padding-left:15px;
	padding-top:14px;
}
.md .md_ftc {
	display:none;
}
.chanjing8637_con05 .list_box ul li {
	width:181px;
	float:left;
	margin-right:21px;
	padding-bottom:10px;
}
.md_8637_130725 .md_hd {
	padding:0;
	border:none;
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi11_130715_8637.jpg) repeat-x #eaeaea;
	height:47px;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
.ELMTcUCwkC4qXVMlcx0DY3w6171010 .md .md_hd .mh_title,.ELMTcUCwkC4qXVMlcx0DY3w6171010 .md .md_hd .mh_title a {color:#00f;}
.md_8637_130724 .md_hd .mh_option {
	padding-right:10px;
	float:right;
	line-height:50px;
	font-weight:normal;
}
.chanjing8637_ind01 .text_box {
}
.md {
	background:#fff none repeat scroll 0 0;
	border:1px solid #dadada;
	clear:both;
	border-bottom:2px solid #cfd3d8;
}
.chanjing8637_con10 .list_box {
	padding-top:22px;
	width:311px;
}
.md .md_hd .mh_title b {
}
a:link, a:visited {
}
.chanjing8637_con05 .list_box ul li .text p {
	width:181px;
	background:none;
	font-family:"宋體";
	font-size:12px;
	color:#042340;
	line-height:22px;
}
.md .md_hd .mh_title a {
	background-color:none;
}
.chanjing8637_con05 .list_box ul li .text h3 {
	background:none;
	padding:0;
	width:181px;
	text-align:center;
	margin:0;
	font-family:"宋體";
	font-size:14px;
	line-height:20px;
	padding-top:10px;
}
.chanjing8637_ind03 .kj2 ul li {
	width:170px;
	float:left;
	margin-right:35px;
}
.col_w778 {
	width:778px;
	float:left;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.chanjing8637_con06 .list_box ul li .text h3 a {
	color:#2c5589;
}
.md_8637_130722 .md_hd {
	padding:0;
	border:none;
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi14_130715_8637.jpg) repeat-x #eaeaea;
	height:57px;
}
.chanjing8637_ind03 .kj2 ul .text h3 a {
	color:#042340;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
	overflow:hidden;
}
.chanjing8637_con06 .list_box {
	padding-left:15px;
	padding-top:14px;
}
.md_8637_130722 .md_hd .mh_title {
	float:left;
	margin:0;
	padding:0;
}
.chanjing8637_ind02 .search_mod .search_con {
	width:705px;
	float:left;
}
.popShareto_8380_130626 {
	position:absolute;
	right:0;
	display:none;
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355126117982551/jdi1_8380_130626.png) left 37px no-repeat;
	padding-left:26px;
	width:0px;
	overflow:hidden;
	font-family:"宋體";
	height:213px;
	z-index:9999999;
}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.chanjing8637_ind02 .kj {
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi1_130806_8637.jpg) no-repeat;
	float:left;
	padding:10px 0 5px 130px;
	width:830px;
}
.col_w177 {
	width:177px;
	float:left;
}
.popShareto_8380_130626 .box p {
	height:40px;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.md_8637_130724 .md_bd {
	border:none;
	padding:0;
}
.popShareto_8380_130626 .box td {
	vertical-align:middle;
}
.ELMTwKVS2Gf36QomblRDPy4U170317 .imagelist_lt5 .image_list_box ul {margin-bottom:0 !important;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.chanjing8637_ind03 .bt .xbt {
	float:left;
	padding-left:180px;
	padding-top:27px;
	font-family:"宋體";
	font-size:12px;
	color:#16477a;
}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.col_w960 {
	width:960px;
}
.md_8637_130722 .md_hd .mh_option {
	padding-right:10px;
	float:right;
	line-height:50px;
	font-weight:normal;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.md .md_bd {
	border:none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:0;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.imagelist_lt5 .image_list_box {
	clear:both;
}
.md .md_hd .mh_option a {
	color:#000;
}
.chanjing8637_con06 .list_box ul li .text p {
	background:none;
	font-family:"宋體";
	font-size:12px;
	color:#042340;
	line-height:22px;
}
.chanjing8637_ind03 .text_box {
	padding-bottom:30px;
	float:left;
	width:606px;
	padding-left:29px;
	padding-top:30px;
}
.chanjing8637_ind02 .search_mod .search_con2 {
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.chanjing8637_ind02  a {
	padding:0 4px;
	height:19px;
	line-height:19px;
	display:inline-block;
	color:#085ba2;
}
ul, ol {
	list-style-type:none;
}
.md_8637_130726 {
	border:1px solid #cfd3d8;
	border-bottom:2px solid #cfd3d8;
	float:left;
	width:635px;
}
.md_8637_130725 {
	border:1px solid #cfd3d8;
}
.md_8637_130724 {
	border:1px solid #cfd3d8;
	border-bottom:2px solid #cfd3d8;
	float:left;
	width:635px;
}
.md_8637_130722 {
	border:1px solid #cfd3d8;
	border-bottom:2px solid #cfd3d8;
}
.bg_top_h_tile {
	background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/bg_top_h_tile_6899_130411.jpg);
	background-repeat:repeat-x;
}
p {
	line-height:1.25em;
}
.imagelist_lt5 .image_list_box ul li .text {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:center;
	width:97%;
	word-wrap:break-word;
	*height:1px;
}
.imagelist_lt5 .image_list_box .il_dot_line {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	margin:0 0 10px;
	clear:both;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.chanjing8637_ind02 .search_mod .search_title {
	float:left;
	color:#085ba2;
	font-weight:bold;
}
.chanjing8637_ind03 .kj2 ul .text {
	width:170px;
	font-family:"宋體";
	font-size:12px;
}
.chanjing8637_con06 .list_box ul li .text p a {
	color:#042340;
}
a {
	color:#000;
	text-decoration:none;
}
.chanjing8637_con10 .list_box ul li .img {
	padding:4px;
	background:#ededed;
	border:1px solid #e2e2e2;
	float:left;
	width:261px;
}
.hide {
	height:10px;
	overflow:hidden;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.md .md_hdc {
	display:none;
}
.chanjing8637_ind01 .text_box .img  ul .cur .bk {
	position:absolute;
	left:0;
	top:0;
	width:107px;
	height:60px;
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi4_130715_8637.png) no-repeat;
}
.md_8637_130726 .md_hd {
	padding:0;
	border:none;
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1375084860245486/jdi15_130715_8637.jpg) repeat-x #eaeaea;
	height:67px;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
	color:#FFFFFF !important;
}
.column_wrapper_778_177 .col_w778 {
	margin-right:5px;
}
* html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.md_8637_130724 .md_hd .mh_title {
	float:left;
	margin:0;
	padding:0;
}
.chanjing8637_con06 .list_box ul li {
	width:132px;
	float:left;
	margin-right:21px;
	padding-bottom:10px;
}
.ELMTPY9165x9F8kx616sKn8d170614 .imagelist_lt5 .image_list_box ul li {width:126px;width:86px;padding-bottom:10px;}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.chanjing8637_ind03 .bt .gd {
	float:right;
	padding-right:43px;
	padding-top:25px;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.chanjing8637_ind03 .kj2 ul {
	padding-bottom:20px;
	padding-left:29px;
	float:left;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋體";
	height:55px;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.chanjing8637_ind03 .kj2 ul .text h3 {
	line-height:35px;
	padding-left:5px;
	font-family:"宋體";
	font-size:14px;
	font-weight:bold;
	color:#042340;
}
.chanjing8637_con06 .list_box ul li .img {
	border:1px solid #d9d9d9;
	padding:4px;
	background:#ededed;
	width:122px;
	float:left;
}
.chanjing8637_con06 .list_box ul li .text h3 {
	background:none;
	padding:0;
	width:122px;
	text-align:center;
	margin:0;
	font-family:"宋體";
	font-size:14px;
	line-height:24px;
	padding-top:14px;
}
.popShareto_8380_130626 .box td img {
	margin-right:6px;
	vertical-align:middle;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.chanjing8637_ind01 .text_box .img .di {
	width:960px;
	height:114px;
	background:#000;
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity:0.4;
	opacity:0.4;
	position:absolute;
	left:0;
	bottom:0;
}
.chanjing8637_ind03 .text_box .img {
	float:left;
	padding:4px;
	margin-right:13px;
	border:1px solid #cfd3d8;
	width:256px;
	background:#ededed;
}
.popShareto_8380_130626 a {
	color:#666;
}
.md_8637_130725 .md_hd .mh_option {
	float:right;
	line-height:47px;
	padding-right:10px;
	font-weight:normal;
}
.chanjing8637_con10 .list_box ul li .text {
	line-height:33px;
	width:269px;
	text-align:center;
	font-family:"宋體";
	font-size:12px;
	font-weight:normal;
	color:#2c5589;
}
#page_bottom .cntv_footer {
	color:#FFFFFF !important;
	border-top:none !important;
}
.chanjing8637_ind03 .text_box .text h3 a {
	color:#042340;
}
.ELMT1375866956684276 .popShareto_8380_130626 {background-image: url("//p5.img.cctvpic.com/photoAlbum/templet/special/PAGE1355056930602958/ELMT1375866956684276_1375866994.png");}
*+html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.chanjing8637_con06 .list_box ul .end {
	margin:0;
}
.chanjing8637_ind03 .kj2 ul .text p a {
	color:#042340;
}
.chanjing8637_ind02  a:hover {
	background:#f9a307;
	color:#fff;
	text-decoration:none;
}
.popShareto_8380_130626 a.open {
	width:24px;
	height:84px;
	position:absolute;
	left:0;
	top:32px;
	display:inline-block;
}
.imagelist_lt5 .image_list_box ul li.first {
	margin-left:0;
}
.md_8637_130725 .md_hd .mh_title {
	float:left;
	margin:0;
	padding:0;
	line-height:47px;
	padding-top:13px;
	padding-left:20px;
}
.turn_page_box .tpb_right {
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.imagelist_lt5 .image_list_box ul.video_plus li .image a.plus {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat left top;
	bottom:6px;
	display:block;
	height:16px;
	position:absolute;
	right:6px;
	width:18px;
}
.chanjing8637_con05 .list_box ul li .img {
	border:1px solid #d9d9d9;
	padding:4px;
	background:#ededed;
	width:171px;
	float:left;
}
.imagelist_lt5 .image_list_box ul li {
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	overflow:hidden;
    word-wrap:break-word;
	width:126px;
}
.chanjing8637_ind03 .text_box .text {
	float:left;
	width:290px;
}
.chanjing8637_ind03 .bt .xbt a {
	color:#16477a;
}
.chanjing8637_ind03 .text_box .text p a {
	color:#042340;
}
.chanjing8637_ind02 h3 {
	padding-bottom:14px;
	width:760px;
	font-family:"宋體";
	font-size:12px;
	color:#fff;
	line-height:30px;
	height:30px;
	margin-left:23px;
	font-weight:normal;
}
.md_8637_130725 .md_bd {
	border:none;
	background:#fff;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.md .md_hd .mh_title {
	font-size:14px;
	font-family:;
	margin-left:10px;
	float:left;
	margin:0;
	padding:0;
}
.chanjing8637_con05 .list_box ul li .text h3 a {
	color:#2c5589;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.chanjing8637_con10 .list_box ul li .text a {
	color:#2c5589;
}